@charset "UTF-8";
.highlight .c {
  color: #998;
  font-style: italic;
}
.highlight .err {
  color: #a61717;
  background-color: #e3d2d2;
}
.highlight .k {
  font-weight: bold;
}
.highlight .o {
  font-weight: bold;
}
.highlight .cm {
  color: #998;
  font-style: italic;
}
.highlight .cp {
  color: #999;
  font-weight: bold;
}
.highlight .c1 {
  color: #998;
  font-style: italic;
}
.highlight .cs {
  color: #999;
  font-weight: bold;
  font-style: italic;
}
.highlight .gd {
  color: #000;
  background-color: #fdd;
}
.highlight .gd .x {
  color: #000;
  background-color: #faa;
}
.highlight .ge {
  font-style: italic;
}
.highlight .gr {
  color: #a00;
}
.highlight .gh {
  color: #999;
}
.highlight .gi {
  color: #000;
  background-color: #dfd;
}
.highlight .gi .x {
  color: #000;
  background-color: #afa;
}
.highlight .go {
  color: #888;
}
.highlight .gp {
  color: #555;
}
.highlight .gs {
  font-weight: bold;
}
.highlight .gu {
  color: #aaa;
}
.highlight .gt {
  color: #a00;
}
.highlight .kc {
  font-weight: bold;
}
.highlight .kd {
  font-weight: bold;
}
.highlight .kp {
  font-weight: bold;
}
.highlight .kr {
  font-weight: bold;
}
.highlight .kt {
  color: #458;
  font-weight: bold;
}
.highlight .m {
  color: #099;
}
.highlight .s {
  color: #d14;
}
.highlight .na {
  color: #008080;
}
.highlight .nb {
  color: #0086B3;
}
.highlight .nc {
  color: #458;
  font-weight: bold;
}
.highlight .no {
  color: #008080;
}
.highlight .ni {
  color: #800080;
}
.highlight .ne {
  color: #900;
  font-weight: bold;
}
.highlight .nf {
  color: #900;
  font-weight: bold;
}
.highlight .nn {
  color: #555;
}
.highlight .nt {
  color: #000080;
}
.highlight .nv {
  color: #008080;
}
.highlight .ow {
  font-weight: bold;
}
.highlight .w {
  color: #bbb;
}
.highlight .mf {
  color: #099;
}
.highlight .mh {
  color: #099;
}
.highlight .mi {
  color: #099;
}
.highlight .mo {
  color: #099;
}
.highlight .sb {
  color: #d14;
}
.highlight .sc {
  color: #d14;
}
.highlight .sd {
  color: #d14;
}
.highlight .s2 {
  color: #d14;
}
.highlight .se {
  color: #d14;
}
.highlight .sh {
  color: #d14;
}
.highlight .si {
  color: #d14;
}
.highlight .sx {
  color: #d14;
}
.highlight .sr {
  color: #009926;
}
.highlight .s1 {
  color: #d14;
}
.highlight .ss {
  color: #990073;
}
.highlight .bp {
  color: #999;
}
.highlight .vc {
  color: #008080;
}
.highlight .vg {
  color: #008080;
}
.highlight .vi {
  color: #008080;
}
.highlight .il {
  color: #099;
}

/* @link https://utopia.fyi/type/calculator?c=320,18,1.2,1240,20,1.25,5,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */
:root {
  --step--2: clamp(0.7813rem, 0.7747rem + 0.0326vw, 0.8rem);
  --step--1: clamp(0.9375rem, 0.9158rem + 0.1087vw, 1rem);
  --step-0: clamp(1.125rem, 1.0815rem + 0.2174vw, 1.25rem);
  --step-1: clamp(1.35rem, 1.2761rem + 0.3696vw, 1.5625rem);
  --step-2: clamp(1.62rem, 1.5041rem + 0.5793vw, 1.9531rem);
  --step-3: clamp(1.944rem, 1.771rem + 0.8651vw, 2.4414rem);
  --step-4: clamp(2.3328rem, 2.0827rem + 1.2504vw, 3.0518rem);
  --step-5: clamp(2.7994rem, 2.4462rem + 1.7658vw, 3.8147rem);
}

html {
  font-size: 18px;
}

/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0;
  margin-block: 0;
}

/**
 * Basic styling
 */
body {
  font: 400 18px/1.5 "Public Sans", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", Roboto, Helvetica, Arial, sans-serif;
  color: #111111;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  overflow-wrap: break-word;
}

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 1rem;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/**
 * `main` element
 */
main {
  display: block; /* Default value of `display` of `main` element is 'inline' in IE 11. */
}

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle;
}

/**
 * Figures
 */
figure > img {
  display: block;
}

figcaption {
  font-size: var(--step--1);
}

/**
 * Lists
 */
ul, ol {
  margin-left: 2rem;
}

li > ul,
li > ol {
  margin-bottom: 0;
}

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

/**
 * Links
 */
a {
  color: black;
}
a:visited {
  color: black;
}
a:hover {
  color: #111111;
  text-decoration: underline;
}
.social-media-list a:hover, .pagination a:hover {
  text-decoration: none;
}
.social-media-list a:hover .username, .pagination a:hover .username {
  text-decoration: underline;
}

.site-header a {
  text-decoration: none;
}

.best-practice-link {
  text-decoration: none;
}

p {
  font-size: 1rem;
  line-height: 140%;
  text-wrap: pretty;
  font-weight: 500;
}

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 1rem;
  font-size: 1.125rem;
  font-style: italic;
}
blockquote > :last-child {
  margin-bottom: 0;
}
blockquote i, blockquote em {
  font-style: normal;
}

/**
 * Code formatting
 */
pre,
code {
  font-family: "Menlo", "Inconsolata", "Consolas", "Roboto Mono", "Ubuntu Mono", "Liberation Mono", "Courier New", monospace;
  font-size: 0.9375em;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eeeeff;
}

code {
  padding: 1px 5px;
}

pre {
  padding: 8px 12px;
  overflow-x: auto;
}
pre > code {
  border: 0;
  padding-right: 0;
  padding-left: 0;
}

/**
 * Wrapper
 */
.wrapper {
  max-width: calc(65rem - (2rem));
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-inline: 1rem;
}
@media screen and (min-width: 960px) {
  .wrapper {
    max-width: calc(65rem - 2rem * 2);
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

/**
 * Clearfix
 */
.wrapper:after {
  content: "";
  display: table;
  clear: both;
}

/**
 * Icons
 */
.orange {
  color: #f66a0a;
}

.grey {
  color: #828282;
}

.svg-icon {
  width: 1.25em;
  height: 1.25em;
  display: inline-block;
  fill: currentColor;
  vertical-align: text-bottom;
  overflow: visible;
}

/**
 * Tables
 */
table {
  margin-bottom: 2rem;
  width: 100%;
  text-align: left;
  color: rgb(62.9, 62.9, 62.9);
  border-collapse: collapse;
  border: 1px solid #e8e8e8;
}
table tr:nth-child(even) {
  background-color: rgb(247.3, 247.3, 247.3);
}
table th, table td {
  padding: 0.6666666667rem 1rem;
}
table th {
  background-color: rgb(239.65, 239.65, 239.65);
  border: 1px solid rgb(224.35, 224.35, 224.35);
}
table td {
  border: 1px solid #e8e8e8;
}
@media screen and (max-width: 960px) {
  table {
    display: block;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
}

/** We are adding this
*/
@media screen and (min-width: 600px) {
  .chapter-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 4rem;
    grid-row-gap: 0px;
  }
}
.intro-chapter {
  font-size: 16px;
  line-height: 150%;
  opacity: 0.7;
  text-wrap: pretty;
  width: 95%;
  font-weight: 500;
}

.intro-chapter p {
  font-size: 16px;
  line-height: 150%;
  text-wrap: pretty;
  width: 95%;
  font-weight: 500;
  opacity: 1;
}

.about-us-photo {
  height: 150px;
  width: 150px;
  float: left;
  display: inline;
  margin: 0 32px 32px 0;
  padding-top: 6px;
}
.about-us-links {
  font-size: 1.1em;
  display: inline-block;
  box-sizing: border-box;
  border: 1px black solid;
  border-radius: 10px;
  padding: 32px 16px 16px 16px;
  margin-bottom: 24px;
  width: 100%;
  text-align: center;
}
.about-us-links img {
  margin-top: -4px;
}
.about-us-links a {
  color: black;
  margin-top: -2px;
}

ul {
  margin-left: 22px;
}

.playbook-column2 ul {
  list-style-type: "✓  ";
}

.playbook-section {
  font-weight: 700;
  font-family: "Apfel Grotezk", "Public Sans", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", Roboto, Helvetica, Arial, sans-serif;
  padding: 4px 12px;
  border-radius: 900px;
  margin-bottom: 2rem;
  font-size: var(--step-0);
  background: rgba(0, 0, 0, 0.062745098);
}

.playbook-heading {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-align: left;
  gap: 2rem;
}

.playbook-section {
  margin-bottom: 0px;
}
.playbook-iconAndTitle {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  text-align: left;
  align-items: center;
  width: 100%;
}
.playbook-iconAndTitle h1 {
  max-width: 85%;
}
.playbook-iconAndTitle h3 {
  margin-left: 8px;
}
.playbook-topRow {
  display: flex;
}
.playbook-topRow h3 {
  margin-bottom: 0px;
}
.playbook-row {
  display: flex;
  margin: 4rem 0;
  gap: 2rem;
}
.playbook-column1 {
  flex: 33%;
}
.playbook-column2 {
  flex: 66%;
}
.playbook-hr {
  margin-top: 4rem;
  margin-bottom: 2rem;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid black;
}

@media screen and (max-width: 600px) {
  .playbook-iconAndTitle {
    display: flex;
    flex-direction: column-reverse;
    text-align: left;
    align-items: flex-start;
  }
  .playbook-row {
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 0;
  }
}
.playbook-column1 {
  border-top: 1px solid black;
  padding-top: 0.5rem;
  margin-top: 0.25rem;
}

/**
 * Site header
 */
.site-header {
  border-top: 5px solid rgb(66.25, 66.25, 66.25);
  border-bottom: 1px solid #e8e8e8;
  min-height: 3.73rem;
  line-height: 60.75px;
  position: relative;
}

.site-title {
  font-size: 1.625rem;
  font-weight: 300;
  letter-spacing: -1px;
  margin-bottom: 0;
  float: left;
}
@media screen and (max-width: 600px) {
  .site-title {
    padding-right: 45px;
  }
}
.site-title, .site-title:visited {
  color: black;
}

.site-nav {
  position: absolute;
  top: 9px;
  right: 1rem;
  background-color: #fdfdfd;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  text-align: right;
}
.site-nav .nav-trigger {
  display: none;
}
.site-nav .menu-icon {
  float: right;
  width: 36px;
  height: 26px;
  line-height: 0;
  padding-top: 10px;
  text-align: center;
}
.site-nav .menu-icon > svg path {
  fill: rgb(66.25, 66.25, 66.25);
}
.site-nav label[for=nav-trigger] {
  display: block;
  float: right;
  width: 36px;
  height: 36px;
  z-index: 2;
  cursor: pointer;
}
.site-nav input ~ .trigger {
  clear: both;
  display: none;
}
.site-nav input:checked ~ .trigger {
  display: block;
  padding-bottom: 5px;
}


.languages input ~ .trigger {
  clear: both;
  display: none;
}
.languages input:checked ~ .trigger {
  display: block;
  padding-bottom: 5px;
}

.site-nav .page-link {
  color: #111111;
  line-height: 1.5;
  display: block;
  padding: 5px 10px;
  margin-left: 20px;
}
.site-nav .page-link:not(:last-child) {
  margin-right: 0;
}



.languages input ~ .trigger {
 
  display: block;
}
.languages input:checked ~ .trigger {
  display: block;
  padding-bottom: 5px;
}
 .languages label[for=nav-trigger] {
    display: block;

    position: absolute;
    top: 9px;
    right: 1rem;
    background-color: #fdfdfd;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    text-align: right;

  }

.languages label[for=language-trigger]::after {
content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJsdWNpZGUgbHVjaWRlLWNoZXZyb24tZG93bi1pY29uIGx1Y2lkZS1jaGV2cm9uLWRvd24iPjxwYXRoIGQ9Im02IDkgNiA2IDYtNiIvPjwvc3ZnPg==  ');
position: absolute;
display: block;
float: left;
right: -16px;
top: 3px;
}



.languages input:checked ~ label[for=language-trigger]::after {
transform: rotate(180deg) translateY(8px);

}



@media screen and (min-width: 960px) {
  .site-nav {
    position: static;
    float: right;
    border: none;
    background-color: inherit;
  }
  .site-nav label[for=nav-trigger] {
    display: none;
  }
  .site-nav .menu-icon {
    display: none;
  }
  .site-nav input ~ .trigger {
    display: flex;
  }

  .languages input ~ .trigger {
 
  display: none;
}
.languages input:checked ~ .trigger {
  display: block;
  padding-bottom: 5px;
}
 .languages label[for=language-trigger] {
    

    cursor: pointer;
 display: flex;

  }
  .site-nav .page-link {
    display: inline;
    padding: 0;
    margin-left: auto;
  }
  .site-nav .page-link:not(:last-child) {
    margin-right: 20px;
  }
}

/**
 * Site footer
 */
.site-footer {
  border-top: 1px solid #e8e8e8;
  padding: 2rem 0;
}

.footer-heading {
  font-size: 1.125rem;
  margin-bottom: 1rem;
}

.feed-subscribe .svg-icon {
  padding: 5px 5px 2px 0;
}

.contact-list,
.social-media-list,
.pagination {
  list-style: none;
  margin-left: 0;
}

.footer-col-wrapper,
.social-links {
  font-size: 0.9375rem;
  color: rgba(0, 0, 0, 0.7);
  opacity: 1 .footer-col-wrapper, .social-links a;
  opacity-color: #000000;
}

.footer-col {
  margin-bottom: 1rem;
}

.footer-col-1,
.footer-col-2 {
  width: calc(50% - 2rem / 2);
}

.footer-col-3 {
  width: calc(100% - 2rem / 2);
}

@media screen and (min-width: 960px) {
  .footer-col-1 {
    width: calc(35% - 2rem / 2);
  }
  .footer-col-2 {
    width: calc(20% - 2rem / 2);
  }
  .footer-col-3 {
    width: calc(45% - 2rem / 2);
  }
}
@media screen and (min-width: 600px) {
  .footer-col-wrapper {
    display: flex;
  }
  .footer-col {
    width: calc(100% - 2rem / 2);
    padding: 0 1rem;
  }
  .footer-col:first-child {
    padding-right: 1rem;
    padding-left: 0;
  }
  .footer-col:last-child {
    padding-right: 0;
    padding-left: 1rem;
  }
}
/**
 * Page content
 */
.page-content {
  padding: 2rem 0;
  flex: 1 0 auto;
}

.page-heading {
  font-size: 2rem;
}

.post-list-heading {
  font-size: 1.75rem;
}

.post-list {
  margin-left: 0;
  list-style: none;
}
.post-list > li {
  margin-bottom: 2rem;
}

.post-meta {
  font-size: var(--step--1);
  color: #828282;
}

.post-link {
  display: block;
  font-size: 1.5rem;
}

/**
 * Posts
 */
.post-header {
  margin-bottom: 2rem;
}

.post-title,
.post-content h1 {
  font-size: 2.625rem;
  letter-spacing: -1px;
  line-height: 1.15;
}
@media screen and (min-width: 960px) {
  .post-title,
  .post-content h1 {
    font-size: 2.625rem;
  }
}

.post-content {
  margin-bottom: 2rem;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
  margin-top: 4rem;
}
.post-content h2 {
  font-size: 1.75rem;
}
@media screen and (min-width: 960px) {
  .post-content h2 {
    font-size: 2rem;
  }
}
.post-content h3 {
  font-size: 1.375rem;
}
@media screen and (min-width: 960px) {
  .post-content h3 {
    font-size: 1.625rem;
  }
}
.post-content h4 {
  font-size: 1.25rem;
}
.post-content h5 {
  font-size: 1.125rem;
}
.post-content h6 {
  font-size: 1.0625rem;
}

.social-media-list, .pagination {
  display: table;
  margin: 0 auto;
}
.social-media-list li, .pagination li {
  float: left;
  margin: 5px 10px 5px 0;
}
.social-media-list li:last-of-type, .pagination li:last-of-type {
  margin-right: 0;
}
.social-media-list li a, .pagination li a {
  display: block;
  padding: 10px 12px;
  border: 1px solid #e8e8e8;
}
.social-media-list li a:hover, .pagination li a:hover {
  border-color: rgb(219.25, 219.25, 219.25);
}

/**
 * Pagination navbar
 */
.pagination {
  margin-bottom: 2rem;
}
.pagination li a, .pagination li div {
  min-width: 41px;
  text-align: center;
  box-sizing: border-box;
}
.pagination li div {
  display: block;
  padding: 0.5rem;
  border: 1px solid transparent;
}
.pagination li div.pager-edge {
  color: #e8e8e8;
  border: 1px dashed;
}

/**
 * Grid helpers
 */
@media screen and (min-width: 960px) {
  .one-half {
    width: calc(50% - 2rem / 2);
  }
}
html, body {
  max-width: 100%;
  overflow-x: hidden;
}

body {
  background-color: #FCFFE7;
}
body.embed-rituals {
  background-color: #E2FCF3;
}
body.use-your-influence {
  background-color: #EBFDE3;
}
body.design-frugally {
  background-color: #DAD6F8;
}
body.discover-mindfully {
  background-color: #F7FEC3;
}
body.sustainable-ai {
  background-color: #F7FEC3;
}
body.become-carbon-aware {
  background-color: #D0D081;
}

.arrow-link {
  margin-left: 12px;
  display: flex;
  /* CIRCLE SIZE */
  width: 24px;
  height: 24px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
}
.arrow-link.embed-rituals {
  background-color: #E2FCF3;
}
.arrow-link.use-your-influence {
  background-color: #EBFDE3;
}
.arrow-link.design-frugally {
  background-color: #DAD6F8;
}
.arrow-link.discover-mindfully {
  background-color: #F7FEC3;
}
.arrow-link.sustainable-ai {
  background-color: #F7FEC3;
}
.arrow-link.become-carbon-aware {
  background-color: #D0D081;
}

.arrow-link > img {
  background-repeat: no-repeat;
  /* IMAGE SIZE */
  width: 12px;
  height: 12px;
  aspect-ratio: 1/1;
}

.chapter-title {
  padding: 8px 16px;
  border-radius: 800px;
  background-color: #FCFFE7;
}
.chapter-title.embed-rituals {
  background-color: #E2FCF3;
}
.chapter-title.use-your-influence {
  background-color: #EBFDE3;
}
.chapter-title.design-frugally {
  background-color: #DAD6F8;
}
.chapter-title.discover-mindfully {
  background-color: #F7FEC3;
}
.chapter-title.sustainable-ai {
  background-color: #F7FEC3;
}
.chapter-title.become-carbon-aware {
  background-color: #D0D081;
}

h1, .site-header, .chapter-title, .page-number {
  font-family: "Apfel Grotezk", "Public Sans", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", Roboto, Helvetica, Arial, sans-serif;
}

h1, .page-number {
  font-size: var(--step-5);
  line-height: 100%;
  text-wrap: balance;
  font-weight: 700;
  margin: 0 0 2rem 0;
}

h2{
  font-size: var(--step-3);
}

.wrapper, .site-header {
  border-bottom: none;
}

 .site-header > .wrapper {
  display:  flex;
      justify-content: space-between;
    align-items: center;
}


 .site-header > .wrapper::after {
  content: none;
}

.wrapper {
  max-width: 62rem;
}

.home img {
  margin-top: 4rem;
}

.hero {
  font-size: 3em;
  font-weight: bold;
  max-width: 600px;
  text-align: left;
  line-height: 1em;
}

.cta-button {
  display: inline-block;
  background-color: #BEF9A2;
  padding: 1em 2em;
  border-radius: 3em;
  font-weight: 700;
  margin: 1rem 0;
  
}

.cta-button a {
 text-decoration: none;
}


.playbook-topRow img {
  margin: 0;
}

.playbook-topRow h3 {
  text-transform: uppercase;
  font-size: 2em;
  line-height: 1em;
}

a.playbook-anchor {
  text-decoration: none;
  color: black;
}

a.playbook-anchor:hover {
  text-decoration: none;
  color: black;
}

#playbook-contents {
  list-style: none;
  margin-left: 0;
  display: flex;
  gap: 8svh;
  flex-direction: column;
  margin: 2em 0 2em 0;
  font-size: 1.2em;
  line-height: 2em;
  padding-left: 12px;
}
#playbook-contents .number {
  font-weight: bold;
  width: 40px;
  display: inline-block;
}
#playbook-contents h3 {
  margin-bottom: 0;
  line-height: 1;
  font-size: var(--step-1);
  letter-spacing: -0.015rem;
  margin-left: -12px;
  text-wrap: pretty;
}
#playbook-contents ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 16px;
  line-height: 1.1;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: -0.5px;
  margin: 0;
}
#playbook-contents li {
  display: inline;
}

.playbook-row h2 {
  text-transform: uppercase;
  font-size: var(--step-0);
  letter-spacing: -0.5px;
  text-wrap: balance;
  line-height: 130%;
}

.title-casestudy h2 {
  text-decoration: none;
  font-size: var(--step-0);
  letter-spacing: -0.5px;
  margin-bottom: 1rem;
  line-height: 130%;
  text-wrap: balance;
  max-width: 90%;
}

.title-casestudy {
  text-decoration: none;
  display: flex;
  align-items: flex-start;
  gap: 0.25rem;
}

.title-casestudy > .arrow-link {
  margin-top: 2px;
  margin-left: 0 !important;
}

.wrapper-casestudies {
  column-count: 2;
  gap: 4rem;
  margin: 4rem 0;
}

.wrapper-testimonials {
  column-count: 3;
  gap: 1rem;
}
.wrapper-testimonials .testimonial {
  display: block;
  margin-bottom: 2em;
  background-color: #BEF9A2;
  min-height: 23rem;
  font-size: 1.2rem;
  padding: 1rem;
  border-radius: 1rem;
}
.wrapper-testimonials .testimonial p {
  margin-top: 1rem;
  font-style: italic;
}

@media screen and (max-width: 600px) {
  .wrapper-casestudies {
    column-count: 1;
  }
  .wrapper-testimonials {
    column-count: 1;
  }
  .wrapper-testimonials .testimonial {
    min-height: 0;
  }
}
.grid-chapters > div:first-child {
  grid-column: span 2;
}

.best-practice {
  margin-top: 2em;
  display: block;
  width: 100%;
}

.playbook-nav {
  margin: 8rem 0;
  display: block;
  width: 100%;
  height: 3em;
  font-weight: 700;
}
.playbook-nav a {
  width: 40%;
  text-decoration: none;
}
.playbook-nav-title {
  width: 100%;
  display: block;
  font-size: 1rem;
  text-wrap: balance;
  font-weight: 400;
}
.playbook-nav-prev {
  float: left;
  display: inline;
}
.playbook-nav-next {
  float: right;
  display: inline;
  text-align: right;
}

.breadcrumbs ul,
.breadcrumbs ul li a {
  display: flex;
}

.breadcrumbs ul {
  height: 100%;
  align-items: left;
  justify-content: left;
  list-style-type: none;
  font-size: 12px;
  text-align: left;
}

.breadcrumbs ul li {
  margin-right: 30px;
  position: relative;
}

.wrapper ul li:before {
  content: ">";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -20px;
}

.wrapper ul li:last-child:before {
  display: none;
}

div.bigquote {
  font-size: var(--step-3);
  text-align: left;
  line-height: 120%;
  font-family: "Apfel Grotezk", "Public Sans", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", Roboto, Helvetica, Arial, sans-serif;
  margin-top: 4rem;
  text-wrap: balance;
  display: flex;
  width: 100%;
}

.div.bigquote > highlight {
  width: 100%;
}

div.bigquote + p {
  text-align: left !important;
  margin-top: 1rem;
}

.icon {
  height: 28px;
  aspect-ratio: 1/1;
  margin-right: 8px;
}

.icon-chapter {
  width: 250px;
  margin-bottom: 32px;
}

.icon-best-practice {
  width: 100px;
  margin-bottom: 0;
}

.chapter-headings {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.best-practice-link {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.title {
  text-wrap: balance;
  width: 100%;
}

.playbook-img {
  width: 100%;
}

@media screen and (min-width: 600px) {
  .post-title {
    font-size: 6rem;
    font-weight: 600;
    margin: 2rem 0;
  }
}
.chapter-title.context, .chapter-title.conclusion-and-glossary {
  border: 1.5px solid black;
  margin-top: -8px;
}

.playbook-header {
  display: flex;
  flex-direction: column-reverse;
  gap: 1rem;
}

@media screen and (min-width: 600px) {
  .playbook-header {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: end;
    gap: 5%;
    margin-top: 15svh;
    margin-bottom: 6svh;
    border-bottom: 4px solid black;
    padding-bottom: 64px;
  }
}
.playbook-intro {
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  text-wrap: balance;
  letter-spacing: -0.5px;
  margin: 0;
  opacity: 1;
}

.about-us-photo p {
  opacity: 1;
}

.foreword > h1 {
  margin-bottom: 2rem;
}

.foreword > p {
  text-wrap: pretty;
}

.intro-chapter {
  font-size: 1.2rem;
}

#playbook-contents .intro-chapter {
  font-size: 1rem;
}

ul.chapter-nav {
  list-style: none;
  margin: 0;
  font-size: 1.2rem;
}
ul.chapter-nav li {
  padding: 10px 0;
}

a:hover {
  color: #000;
  opacity: 0.75;
}


.languages {

      position: relative;
   
}

.languages > ul {

      position: relative;
    display: inline;
    list-style-type: none;
    margin: 0;
}


.languages  ul li:before { content: none; }

.languages .trigger {

      position: relative;
    
}

@media screen and (min-width: 960px) {

.languages .trigger {

      position: absolute;
    right: 0;
}


}



.grid {
  --columns: 12;
  --gutter: 3rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: 1fr;
}
.grid > .column {
  margin-bottom: var(--gutter);
}

.autogrid {
  --gutter: 3rem;
  --min: 10rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
  grid-auto-flow: dense;
}

@media screen and (min-width: 60rem) {
 

  .grid {
    grid-template-columns: repeat(12, 1fr);
  }
  .grid > .column {
    grid-column: span var(--columns);
  }

}
.calltoaction{
background-color: black;
    padding: 2rem;
    color: var(--backgroundcolor);
}
@font-face {
  font-family: 'Apfel Grotezk';
  src: url('../fonts/ApfelGrotezk-Mittel.woff');
}



